## tornadio2 0.0.4

=== debian/changelog ===
tornadio2 (0.0.4-1) unstable; urgency=low

  * Initial release. Closes: 718589

 -- Tonnerre LOMBARD <tonnerre@ancient-solutions.com>  Thu, 01 Aug 2013 01:40:50 +0200
