=== debian/control ===
Source: tornadio2
Maintainer: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 python-simplejson (>= 2.1.0), python-tornado (>= 2.1.1),
 python3-all (>= 3.2), python3-setuptools (>= 0.6b3),
 python3-simplejson (>= 2.1.0), python3-tornado (>= 2.1.1),
 debhelper (>= 9), dh-python
Homepage: https://github.com/MrJoes/tornadio2
Standards-Version: 3.9.4

Package: python-tornadio2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Socket.io 0.7+ server implementation on top of Tornado frame
 This is a Python server implementation of the Socket.IO realtime
 transport library on top of the Tornado framework.
 .
 TornadIO2 is compatible with 0.7+ version of the Socket.IO and implements
 most of the features found in original Socket.IO server software.

Package: python3-tornadio2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Socket.io 0.7+ server implementation on top of Tornado frame
 This is a Python server implementation of the Socket.IO realtime
 transport library on top of the Tornado framework.
 .
 TornadIO2 is compatible with 0.7+ version of the Socket.IO and implements
 most of the features found in original Socket.IO server software.
