=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-tornadio2/
export PYBUILD_DESTDIR_python2-dbg=debian/python-tornadio2-dbg/
export PYBUILD_DESTDIR_python3=debian/python3-tornadio2/
export PYBUILD_DESTDIR_python3-dbg=debian/python3-tornadio2-dbg/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
